/* Font sizes */
/* Max widths for media queries */
.image-button .custom-button a {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: underline;
  padding: 0;
  border: 0; }

.image-button .custom-button.margin-15 {
  margin-bottom: 15px !important; }

.image-button .custom-button.margin-20 {
  margin-bottom: 20px !important; }

.image-button .custom-button.margin-25 {
  margin-bottom: 25px !important; }

.image-button.black {
  background-color: #181818; }

.image-button.white {
  background-color: #fff; }

.image-button.grey {
  background-color: #f1f1f1; }

.image-button.fullwidthbutton {
  max-width: 100vw;
  width: 100vw;
  left: 50%;
  right: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
  overflow-x: hidden; }
  .image-button.fullwidthbutton .custom-button {
    max-width: 1280px;
    margin: auto; }
